<?php
/**
 * Aliases for special pages
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'OpenIDLogin' => [ 'OpenIDLogin' ],
	'OpenIDConvert' => [ 'OpenIDConvert' ],
	'OpenIDServer' => [ 'OpenIDServer' ],
	'OpenIDXRDS' => [ 'OpenIDXRDS' ],
	'OpenIDDashboard' => [ 'OpenIDDashboard' ],
	'OpenIDIdentifier' => [ 'OpenIDIdentifier' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'OpenIDLogin' => [ 'دخول_الهوية_المفتوحة' ],
	'OpenIDConvert' => [ 'تحويل_الهوية_المفتوحة' ],
	'OpenIDServer' => [ 'خادم_الهوية_المفتوحة' ],
	'OpenIDXRDS' => [ 'إكسردس_الهوية_المفتوحة' ],
	'OpenIDDashboard' => [ 'سبورة_الهوية_المفتوحة' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'OpenIDLogin' => [ 'دخول_Open_ID' ],
	'OpenIDConvert' => [ 'تحويل_Open_ID' ],
	'OpenIDServer' => [ 'خادم_Open_ID' ],
	'OpenIDXRDS' => [ 'إكس_آر_دى_إس_Open_ID' ],
	'OpenIDDashboard' => [ 'سبوره_الهويه-المفتوحه' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'OpenIDLogin' => [ 'OpenID-Anmeldung' ],
	'OpenIDConvert' => [ 'OpenID-Umwandlung' ],
	'OpenIDServer' => [ 'OpenID-Server' ],
	'OpenIDXRDS' => [ 'OpenID-XRDS' ],
	'OpenIDDashboard' => [ 'OpenID-Einstellungen' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'OpenIDLogin' => [ 'KewtışéOpenID' ],
	'OpenIDConvert' => [ 'VırnayışéOpenID' ],
	'OpenIDServer' => [ 'ArdenéOpenID' ],
	'OpenIDDashboard' => [ 'OpenIDPanel' ],
];

/** Finnish (suomi) */
$specialPageAliases['fi'] = [
	'OpenIDLogin' => [ 'OpenID-kirjautuminen' ],
	'OpenIDConvert' => [ 'OpenID-muunnos' ],
	'OpenIDServer' => [ 'OpenID-palvelin' ],
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'OpenIDLogin' => [ 'כניסה_ב־OpenID' ],
	'OpenIDConvert' => [ 'המרת_OpenID' ],
	'OpenIDServer' => [ 'שרת_OpenID' ],
	'OpenIDDashboard' => [ 'לוח_בקרה_של_OpenID' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'OpenIDLogin' => [ 'KoneksyonOpenID' ],
	'OpenIDConvert' => [ 'KonvètiOpenID' ],
	'OpenIDServer' => [ 'SèvèOpenID' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'OpenIDLogin' => [ 'Aperir_session_OpenID' ],
	'OpenIDConvert' => [ 'Converter_a_OpenID' ],
	'OpenIDServer' => [ 'Servitor_OpenID' ],
	'OpenIDXRDS' => [ 'XRDS_OpenID' ],
	'OpenIDDashboard' => [ 'Pannello_de_OpenID' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'OpenIDLogin' => [ 'AccessoOpenID' ],
	'OpenIDConvert' => [ 'ConvertiOpenID' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'OpenIDLogin' => [ 'OpenIDログイン', 'ＯｐｅｎＩＤログイン' ],
	'OpenIDConvert' => [ 'OpenID変換', 'ＯｐｅｎＩＤ変換' ],
	'OpenIDServer' => [ 'OpenIDサーバー', 'ＯｐｅｎＩＤサーバー' ],
	'OpenIDDashboard' => [ 'OpenIDダッシュボード', 'ＯｐｅｎＩＤダッシュボード' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'OpenIDLogin' => [ 'OpenID로그인' ],
	'OpenIDConvert' => [ 'OpenID변환' ],
	'OpenIDServer' => [ 'OpenID서버' ],
	'OpenIDDashboard' => [ 'OpenID대시보드', 'OpenID대쉬보드' ],
];

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = [
	'OpenIDLogin' => [ 'OpenIDAanmedung' ],
	'OpenIDConvert' => [ 'OpenIDÖmwandele' ],
];

/** Ladino (Ladino) */
$specialPageAliases['lad'] = [
	'OpenIDLogin' => [ 'EntradaConIdentidadAvierta' ],
	'OpenIDConvert' => [ 'MudarIdentidadAvierta' ],
	'OpenIDServer' => [ 'Servidor_de_identidad_avierta' ],
	'OpenIDXRDS' => [ 'IDXRDS_Avierta' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'OpenIDLogin' => [ 'Login_fir_OpenID' ],
	'OpenIDConvert' => [ 'OpenID_ëmwandelen' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'OpenIDLogin' => [ 'НајаваСоOpenID' ],
	'OpenIDConvert' => [ 'ПретворањеНаOpenID' ],
	'OpenIDServer' => [ 'ОпслужувачНаOpenID' ],
	'OpenIDXRDS' => [ 'OpenIDXRDS' ],
	'OpenIDDashboard' => [ 'КонтролнаТаблаНаOpenID' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'OpenIDLogin' => [ 'ഓപ്പൺഐ.ഡി.പ്രവേശനം' ],
	'OpenIDServer' => [ 'ഓപ്പൺഐ.ഡി.സെർവർ' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'OpenIDLogin' => [ 'OpenID-innlogging' ],
	'OpenIDConvert' => [ 'OpenID-konvertering' ],
	'OpenIDServer' => [ 'OpenID-tjener' ],
	'OpenIDXRDS' => [ 'OpenID-XRDS' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'OpenIDLogin' => [ 'Open_ID_anmelden' ],
	'OpenIDConvert' => [ 'Open_ID_ummezetten' ],
	'OpenIDServer' => [ 'Open_ID-server' ],
	'OpenIDXRDS' => [ 'Open_ID-XRDS' ],
	'OpenIDDashboard' => [ 'Open_ID-schakelbord' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'OpenIDLogin' => [ 'OpenIDAanmelden' ],
	'OpenIDConvert' => [ 'OpenIDConverteren' ],
];

/** Polish (polski) */
$specialPageAliases['pl'] = [
	'OpenIDLogin' => [ 'Logowanie_OpenID' ],
	'OpenIDConvert' => [ 'Konwersja_na_OpenID' ],
	'OpenIDServer' => [ 'Serwer_OpenID' ],
	'OpenIDXRDS' => [ 'DXRDS_OpenID' ],
];

/** Sanskrit (संस्कृतम्) */
$specialPageAliases['sa'] = [
	'OpenIDLogin' => [ 'उद्घटपरिचयपत्रप्रवेश' ],
	'OpenIDConvert' => [ 'उद्घटपरिचयपत्रांतर' ],
	'OpenIDServer' => [ 'उद्घटपरिचयपत्रविदादाता' ],
	'OpenIDXRDS' => [ 'उद्घटपरिचयपत्रXRDS' ],
];

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = [
	'OpenIDConvert' => [ 'OpenIDConverti' ],
];

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = [
	'OpenIDLogin' => [ 'OpenIDPrihlásenie' ],
	'OpenIDConvert' => [ 'OpenIDKonverzia' ],
];

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = [
	'OpenIDLogin' => [ 'Paglagda_sa_OpenID' ],
	'OpenIDConvert' => [ 'Pagpapalit_ng_OpenID' ],
	'OpenIDServer' => [ 'Serbidor_ng_OpenID' ],
	'OpenIDXRDS' => [ 'XRDS_ng_OpenID' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'OpenIDLogin' => [ 'AçıkKimlikOturumAçma' ],
	'OpenIDConvert' => [ 'AçıkKimlikDönüştürme' ],
	'OpenIDServer' => [ 'AçıkKimlikSunucusu' ],
	'OpenIDXRDS' => [ 'AçıkKimlikXRDS' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'OpenIDLogin' => [ 'Đăng_nhập_OpenID' ],
	'OpenIDConvert' => [ 'Đổi_OpenID' ],
	'OpenIDServer' => [ 'Máy_chủ_OpenID' ],
	'OpenIDXRDS' => [ 'XRDS_OpenID' ],
	'OpenIDDashboard' => [ 'Bảng_điều_khiển_OpenID' ],
];

/** Simplified Chinese (中文（简体）) */
$specialPageAliases['zh-hans'] = [
	'OpenIDLogin' => [ 'OpenID登录' ],
	'OpenIDConvert' => [ 'OpenID转换', '转换OpenID' ],
	'OpenIDServer' => [ 'OpenID服务器' ],
	'OpenIDXRDS' => [ 'OpenIDXRDS' ],
	'OpenIDDashboard' => [ 'OpenID状态面板' ],
];

/** Traditional Chinese (中文（繁體）) */
$specialPageAliases['zh-hant'] = [
	'OpenIDLogin' => [ 'OpenID_登入' ],
	'OpenIDConvert' => [ 'OpenID_轉換' ],
	'OpenIDServer' => [ 'OpenID_伺服器' ],
	'OpenIDDashboard' => [ 'OpenID_狀態板' ],
];
